.menu-container a{
    height:39px;
}

.menu-container .cat-title {
    padding: 2px 0 0 0px !important;
}

.menu-ico {
    display:inline-block;
    background: url('/static/app/img/icons-left-menu.png?8') no-repeat;
    float:left;
}

.ico-christmas-gifts {
    background-position: -25px -91px;
    width: 33px;
    height: 30px;
    margin: 5px 19px 0 9px;
}

.ico-books {
    background-position: -65px -91px;
    width: 33px;
    height: 30px;
    margin: 5px 19px 0 9px;
}

.ico-pets {
    background-position: -499px -50px;
	width: 33px;
	height: 32px;
    margin: 4px 16px 2px 6px;
}

.ico-tires {
    background-position: -541px -50px;
	width: 33px;
	height: 32px;
    margin: 4px 16px 2px 6px;
}

.ico-sale-out {
    background-position: -414px -50px;
	width: 33px;
	height: 32px;
    margin: 4px 16px 2px 6px;
}

.ico-sale-easter {
    background-position: -458px -51px;
	width: 33px;
	height: 32px;
    margin: 4px 16px 2px 6px;
}

.ico-laptop {
    background-position: -24px -15px;
	width: 30px;
	height: 26px;
    margin: 9px 19px 0px 8px;
}

.ico-tablets {
    background-position: -67px -13px;
	width: 22px;
	height: 29px;
    margin: 5px 23px 0px 12px;
}

.ico-tv {
    background-position: -100px -18px;
	width: 26px;
	height: 19px;
    margin: 10px 21px 0px 10px;
}

.ico-foto {
    background-position: -137px -17px;
	width: 28px;
	height: 21px;
    margin: 9px 19px 0px 10px;
}

.ico-mobile {
    background-position: -177px -16px;
	width: 18px;
	height: 26px;
    margin: 9px 21px 0px 14px;
}

.ico-wash {
    background-position: -203px -15px;
	width: 22px;
	height: 27px;
    margin: 5px 21px 0px 13px;
}

.ico-freezer {
    background-position: -238px -15px;
	width: 16px;
	height: 32px;
    margin: 4px 20px 0px 16px;
}

.ico-tools {
    background-position: -271px -17px;
	width: 27px;
	height: 23px;
    margin: 9px 17px 0px 13px;
}

.ico-pc {
    background-position: -311px -18px;
	width: 27px;
	height: 21px;
    margin: 9px 19px 0px 11px;
}

.ico-nagivation {
    background-position: -350px -19px;
	width: 28px;
	height: 21px;
    margin: 9px 19px 0px 10px;
}

.ico-accsesory {
    background-position: -392px -16px;
	width: 22px;
	height: 29px;
    margin: 5px 19px 0px 15px;
}

.ico-sport {
    background-position: -426px -15px;
	width: 26px;
	height: 27px;
    margin: 6px 19px 0px 11px;
}

.ico-gifts {
    background-position: -464px -16px;
	width: 24px;
	height: 26px;
    margin: 6px 19px 0px 13px;
}

.ico-watch {
    background-position: -542px -19px;
	width: 32px;
	height: 26px;
    margin: 7px 19px 0px 7px;
}

.ico-kids {
    background-position: -504px -17px;
	width: 26px;
	height: 28px;
    margin: 6px 19px 0px 11px;
}

.ico-console {
    background-position: -67px -55px;
	width: 25px;
	height: 19px;
    margin: 10px 19px 0px 12px;
}

.ico-coupons {
    background-position: -99px -50px;
	width: 28px;
	height: 29px;
    margin: 6px 19px 0px 11px;
}

.ico-cars {
    background-position: -145px -50px;
	width: 32px;
	height: 32px;
    margin: 4px 19px 0px 8px;
}

.ico-bycicle {
    background-position: -24px -55px;
	width: 30px;
	height: 19px;
    margin: 9px 19px 0px 8px;
}

.ico-cosmetics {
    background-position: -195px -55px;
	width: 27px;
	height: 27px;
    margin: 8px 19px 0px 12px;
}

.ico-sex{
    background-position: -285px -62px;
	width: 31px;
	height: 20px;
    margin: 11px 19px 0px 10px;
}

.ico-lego {
    background-position: -329px -58px;
	width: 31px;
	height: 26px;
    margin: 11px 19px 0px 10px;
}

.ico-offers{
    background-position: -238px -58px;
	width: 32px;
	height: 24px;
    margin: 8px 19px 0px 8px;
}

.ico-furniture {
    background: url('/static/app/img/ico-furniture.png') no-repeat;
	width: 32px;
	height: 24px;
    margin: 8px 19px 0px 8px;
}
